import numpy as np
import matplotlib.pyplot as plt

D = np.loadtxt( "iris.csv", delimiter=',', skiprows=1, max_rows=100, usecols=(0,1,4) )
print( D.shape )


fig, ax1 = plt.subplots( )

ax1.set_xlabel( "Largo petalos" )
ax1.set_ylabel( "Ancho petalos" )
ax1.scatter( D[:,0], D[:,1], c=D[:,2] )

plt.show( )
